<table class=rss>
<?php


	$rows = main_db_query( "SELECT i.* FROM `rss_item` as i LEFT JOIN `rss_channels` as c ON i.cid=c.id LEFT JOIN `Teams` as t ON c.id=t.Flux WHERE t.Id=".$player[Fruit]." ORDER BY i.pubdate DESC LIMIT 10" );

	if( db_num_rows($rows) == 0 )
		echo "<tr><td class='smalldark'>Il n'y a pas de flux associé à cette équipe.</td></tr>";
	while( $row = db_fetch_assoc( $rows ) )
	{
		if( $fond != 'backDarkGray' )
			$fond = 'backDarkGray';
		else
			$fond = 'backLightGray';
		echo "<tr><td class='smalldark $fond'><a target='_blank' class='smallRssLink' href='".$row[url]."' >".str_replace(' ','&nbsp;',date('d/m H:i:s',strtotime($row[pubdate])))."</a></td><td width='100%' class='smalldark $fond'><a target='_blank' class='boldRssLink' href='".$row[url]."' >".utf8_decode($row[title])."</a></td></tr>\n";
	
	}
?>
</table>